Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Aqualung Posted on 09/10/2019 17:04
Positives of being out of the EU single market
 
As there seems to be a lot of debates about the pro's and cons of leaving the single market

What exactly are the positives of leaving the EU single market?

No assertions or false claims, so if you mention laws etc you have to be specific and name that specific law etc

Claims about not paying the EU a fee are obviously outbalanced by import/export tariffs, so please include those in your demonstrable calculations

Perfectly reasonable directives imho

Fill your boots..................

IP: Logged
Sortie Posted on 09/10/2019 17:05

Positives of being out of the EU single market
....................
IP: Logged
jam69 Posted on 09/10/2019 17:21

Positives of being out of the EU single market
blue passports
more non white faces
IP: Logged
Sortie Posted on 09/10/2019 17:24

Positives of being out of the EU single market
We could have blue passports in the EU if we wanted.
IP: Logged
Ingleby_Flash1 Posted on 09/10/2019 17:25

Positives of being out of the EU single market
Bent bananas 🍌
IP: Logged
Sortie Posted on 09/10/2019 17:28

Positives of being out of the EU single market
Funny that, I've never seen a "straight" banana in the shops.
IP: Logged
Uncle_Marbles Posted on 09/10/2019 17:30

Positives of being out of the EU single market
I could go atop the white cliffs of Dover, pull my grundies down...and stick my big hairy @rse in the direction of Europe.
[^]
IP: Logged
Sortie Posted on 09/10/2019 17:32

Positives of being out of the EU single market
What's preventing you doing that now?
IP: Logged
Uncle_Marbles Posted on 09/10/2019 17:33

Positives of being out of the EU single market
Bond films will last 30% longer with scenes of his blue passport being more heavily scrutinised between exotic European locales
[^]
IP: Logged
DearChicago Posted on 09/10/2019 17:37

Positives of being out of the EU single market
U_M [^][cr]
IP: Logged
Richyboro Posted on 09/10/2019 17:46

Positives of being out of the EU single market
Certain hedge funds will show a big profit [^]
IP: Logged
Greenandblack Posted on 09/10/2019 18:10

Positives of being out of the EU single market
There's no benefit at all to leaving the single market. None.

Brexiteers claim that the UK will be able to strike trade deals with countries further afield, like the USA and China when no longer bound by the EU customs union.

If it was possible to stay in the single market but leave the customs union and stop free movement, then everyone would go for it.
IP: Logged
Konrad_the_Barbarian Posted on 09/10/2019 18:53

Positives of being out of the EU single market
Remoaner "reach around" time again I see [rle]

IP: Logged
Aqualung Posted on 09/10/2019 19:01

Positives of being out of the EU single market
No Konrad, just a bunch of hardly souls seeking explanations that will effect our futures and the futures of further generations

I guess your another leaver without a single rational explanation as well by your response

No doubt if we all voted to jump into an active volcano you would justify it
IP: Logged
jam69 Posted on 09/10/2019 19:01

Positives of being out of the EU single market
try listening to people moaning for over 40 years about the first referendum, now that's proper moaning
IP: Logged
NYboro Posted on 09/10/2019 19:07

Positives of being out of the EU single market
"Remoaner "reach around" time again I see"

So what advantages are there? I have yet to see anyone articulate anything meaningful.
IP: Logged
Sortie Posted on 09/10/2019 19:08

Positives of being out of the EU single market
"stop free movement, then everyone would go for it."

Why?

IP: Logged
Konrad_the_Barbarian Posted on 09/10/2019 19:14

Positives of being out of the EU single market
When was that Jam......... it never happened. Remain won and we all moved on. I don't recall any moaning, and neither do you if you're honest. Certainly nothing that compares to the last 3 years.


IP: Logged
Konrad_the_Barbarian Posted on 09/10/2019 19:30

Positives of being out of the EU single market
Google it if you want to know.

These posts are absolutely pointless other than providing yet another vv@nk-fest for the remoaners on here.

One post after another with all the usual suspects throwing insults and lining up for a reach around. [rle]

IP: Logged
BoroBen92 Posted on 09/10/2019 19:31

Positives of being out of the EU single market
Remain voters can say I told you so.
IP: Logged
Aqualung Posted on 09/10/2019 19:32

Positives of being out of the EU single market
why the **** would everybody want a stop to freedom of movement?

I certainly wouldn't, and i'd hazard a guess at least 75% of this board wouldn't

Is that want you want, a little billy britain island with borders everywhere, nobody in and nobody out

Be like a parody of escape new york
IP: Logged
red_harrington Posted on 09/10/2019 19:34

Positives of being out of the EU single market
Still no proper answers by the leavers I see

Not a single one

Nowt [:D]

IP: Logged
Kosovo Posted on 09/10/2019 19:37

Positives of being out of the EU single market
Forgot no one could go on holiday or get a job in a different country before freedom of movement.
IP: Logged
Aqualung Posted on 09/10/2019 19:52

Positives of being out of the EU single market
so your saying freedom of movement would be exactly the same as non freedom of movement Kosovo?
IP: Logged
Fuchs_ache Posted on 09/10/2019 19:53

Positives of being out of the EU single market
The key feature of being outside the single market is that the UK will be able to choose regulations and intellectual property rules for itself. If Britain also decides to leave the EUís customs union, it will have the freedom to make new trade deals internationally.
IP: Logged
Konrad_the_Barbarian Posted on 09/10/2019 19:55

Positives of being out of the EU single market
Have they not let you in the line yet Red [rle]. Keep trying.

"It has been calculated that a WTO Brexit would produce a GDP boost of 7 per cent to the UK economy over the next 15 years which would be worth about £140 billion. Furthermore countries outside of the Single Market have increased their exports faster than Britain has to the EU over the last 30 years. Even Peter Mandelson admitted the Single Market has its downsides, estimating the cost of EU regulation at 4 per cent of GDP."

Is that enough to be going on with.

(awaits the "absolute bollox", "Tory lies", "source?", "sauce?" ......... etc). As I say a complete waste of time.

IP: Logged
BoroBen92 Posted on 09/10/2019 20:06

Positives of being out of the EU single market
Calculated by?
IP: Logged
Kosovo Posted on 09/10/2019 20:14

Positives of being out of the EU single market
Are you expecting me to say yes.
IP: Logged
jam69 Posted on 09/10/2019 20:14

Positives of being out of the EU single market
if WTO rules are so great then can you name a country that does so ?
IP: Logged
Fuchs_ache Posted on 09/10/2019 20:19

Positives of being out of the EU single market
Boroben92
Sir Bill Cash, Chairman of the European Scrutiny Committee and former Shadow Attorney General.
IP: Logged
BoroBen92 Posted on 09/10/2019 20:25

Positives of being out of the EU single market
So a 79 year old long term Brexiteer has calculated figures to show it'll be good to leave, what a shock.

I really hope he's right, I really doubt he is.
It would be a bit more reassuring if it was a neutral figure calculating it.


IP: Logged
ABCD Posted on 09/10/2019 20:26

Positives of being out of the EU single market
" got the whole world in your hands" as Laurie London said[^]
IP: Logged
Fuchs_ache Posted on 09/10/2019 20:29

Positives of being out of the EU single market
Boroben92
Sorry it wasnít the answer you wanted.

Jam69
Brazil?
IP: Logged
Greenandblack Posted on 09/10/2019 20:39

Positives of being out of the EU single market
***stop free movement, then everyone would go for it."***

No, I said that if the UK could stay in the single market whilst leaving the customs union and stopping free movement of labour, then Parliament would vote for that deal. Sorry if I didn't make it clear I meant Parliament.

In England - and I specifically mean England - the hot buttons seem to be "regaining control" (whatever that is) and limiting immigration to skilled workers only.
IP: Logged
Adi_Dem Posted on 09/10/2019 20:41

Positives of being out of the EU single market
Face Ache's source here:

https://www.ft.com/content/c938bb10-d71d-11e6-944b-e7eb37a6aa8e

From 2017. Read the article. Here's some of its gems. They have not aged well.

"Although the UK will doubtless have a new free-trade agreement with the EU, the most interesting change will come from its increased ability to negotiate new non-EU deals. Before the referendum, the Treasuryís Brexit impact assessment assumed we would get no additional non-EU deals. It is clear that was wrong. The US, Australia, New Zealand, Saudi Arabia, Qatar, UAE and Ghana have all expressed an interest in new trade deals with the UK they would not have done with the EU. Other key prizes include China, Japan and India."

And here is good old Bill Cash, a bit of a comedy figure, in January extolling the virtues of a no deal Brexit which by any standard is a load of tripe and, again, has aged very badly:

https://brexitcentral.com/every-aspect-british-life-positives-leaving-eu-without-deal/

For Bill Cash' credentials, let's see what other gems he has come up with:

"Without a withdrawal treaty we can continue to trade with the EU on zero tariffs while negotiating a free trade deal, this is permitted under Article 24 of the WTO treaty"

This is simply a lie.

"WTO means the Irish border issue will be solved. The UK, Ireland and EU have all given assurances that if the UK leaves without a treaty they will not introduce infrastructure or checks."

Again, bullXXXXXX.

I would suggest that you stop copying and pasting sections of historical articles that have since been proven as bullXXXXXX and think about why you're doing that instead of actually being able to put forward any reasonable arguments.
IP: Logged
bencha Posted on 09/10/2019 20:41

Positives of being out of the EU single market
It's a simple question, on 1st November, how will our lives improve? No brexiteer can answer this without 'giving it large' calling us remoaners and related blah and bluster.
IP: Logged
Fuchs_ache Posted on 09/10/2019 20:45

Positives of being out of the EU single market
Not my source son, I just done what boroben92 was too lazy or unable to do.

And you can save your drivel, as everyone knows that any good that comes of Brexit is ďbullish!t or lies.Ē

IP: Logged
Aqualung Posted on 09/10/2019 20:46

Positives of being out of the EU single market
Brexiteers use the same logic as the Religious

They were told a load of bullXXXXXX, and no matter how many fossills you show them, they will never change there minds

The rules were to provide evidence of being better off, not just guess work

As for regulations, as i said, name an EU regulation were better off without, but you cant, can you?
IP: Logged
Fuchs_ache Posted on 09/10/2019 20:49

Positives of being out of the EU single market
Aqualung, is your search engine not working?
Try Google [smi]
IP: Logged
uncle_rico Posted on 09/10/2019 20:53

Positives of being out of the EU single market
Jesus Aqualung, please can you go and learn the difference between Ďthereí, Ďtheirí and Ďtheyíreí; as well as Ďwereí, Ďwhereí and Ďweíreí. TIA.
IP: Logged
Fuchs_ache Posted on 09/10/2019 20:56

Positives of being out of the EU single market
Not forgetting your and youíre [8D]
IP: Logged
Fuchs_ache Posted on 09/10/2019 20:59

Positives of being out of the EU single market
WARNING!!!
Brexiteers deflecting!!! [:P]
IP: Logged
Uncle_Marbles Posted on 09/10/2019 21:03

Positives of being out of the EU single market
Aquaslung...getting his remoaning @rse spanked
[:D]
IP: Logged
newusername Posted on 09/10/2019 21:23

Positives of being out of the EU single market
Nissan workers don't have to work nights anymore.

So we can expect to see a decline in cancer, heart disease, ulcers, gastrointestinal problems and
obesity amongst their workers.


IP: Logged
Fuchs_ache Posted on 09/10/2019 21:32

Positives of being out of the EU single market
NISSAN.
because they know they can produce the same number of cars on day and late shifts without running the night shift. [;)]
IP: Logged
boro19 Posted on 09/10/2019 21:39

Positives of being out of the EU single market
Protect our fishes from them peskey EU fisherman allowing small fish towns like Whitby and Scarborough to thrive again [ref].
IP: Logged
Fuchs_ache Posted on 09/10/2019 21:40

Positives of being out of the EU single market
Good one boro19, Iíd forgotten that one [^]
IP: Logged
boro19 Posted on 09/10/2019 21:40
Edited On: 09/10/2019 21:41
Positives of being out of the EU single market
Also UK to have Australian immergaration system with potential to have a deal with Australia and New Zealand so can go their without the need for a visa
IP: Logged
Fuchs_ache Posted on 09/10/2019 21:45

Positives of being out of the EU single market
Well done , one more little edit, itís immigration [;)]
IP: Logged
Cant_pick_a_username Posted on 09/10/2019 21:59

Positives of being out of the EU single market
When we leave, after weíve changed the passports to blue & weíve shored up our borders I think one of the countries priorities should be to change immigration to immergaration [:D]
IP: Logged
Boro_Bosco Posted on 09/10/2019 22:28

Positives of being out of the EU single market
I must first point out that I voted leave but with no illusions that it would be of economic benefit to the country.

Having said that I would like the op to explain why, if the single market is such a boon for us, our share of exports to the eu have dropped from 54% at the creation of the single market to 44% in 2016?
IP: Logged
keelo Posted on 09/10/2019 23:04

Positives of being out of the EU single market
Fuchs_ache....for fcuks sake, you are a bit of a clown. No, hang on, thats a disservice to clowns. For gods sake just fcuk off ,for fcuks sake...infantile
IP: Logged
Fuchs_ache Posted on 09/10/2019 23:09

Positives of being out of the EU single market
Awww keelo, diddums, have you wet your bed again? [8D]
IP: Logged
red_harrington Posted on 09/10/2019 23:11
Edited On: 09/10/2019 23:12
Positives of being out of the EU single market
Sounds good.

We can do deals with India and China too and have lots of immergaration from them n all. [^]
IP: Logged
SNOWBANDIT Posted on 09/10/2019 23:50

Positives of being out of the EU single market
Never having to listen to another ďRemainerĒ wailing and a gnashing ever again[^]
Some kind of bliss
IP: Logged
lapennabianca Posted on 10/10/2019 07:14

Positives of being out of the EU single market
"Never having to listen to another ďRemainerĒ wailing and a gnashing ever again[^]"

Brexit has created the single largest outspoken caucus of support for the EU as it currently is in Europe. You're never hearing the end of this.
IP: Logged
Fabios_porkpie_provider Posted on 10/10/2019 07:58

Positives of being out of the EU single market
Itís funny the amount of the Ďjust get on with it, leave means leaveí shouters who seem to think this will all just calm down and everyone will go quiet afterwards.
I suspect there will be many years of those same vocal leavers shouting Ďit wasnít my fault, I was lied to!í while remainers say Ďwell, we did try to warn you for 3 years ....í
Itís not going to just go quiet after we leave, especially in a no deal scenario. Itís a horrible situation and the division is what the Cummings of this world want.
IP: Logged
Aqualung Posted on 10/10/2019 08:21
Edited On: 10/10/2019 08:24
Positives of being out of the EU single market
After Brexit, the brexiteers will all have to blame somebody else for their XXXXXXty lives instead of the EU, probably turn on whatever black people are still here, or politicians


58 posts in, still no positives about leaving,
The fishing thing is hilarious,not withstanding it accounts for 0.1% of our economy which most people would agree is beyond trivial, the simple fact is the UK govenrment set our fishing quotas not the EU, and even then 66% of the fish we catch is actually sold to the EU, because the British population simply do not eat the fish that we catch, not really, go in a european supermarket and cod/haddock is hardly ever on sale, they eat the fish that the British population don't eat

The fishing industry will be worse off after brexit, not better

Still holding an empty sack brexiteers

Link: Bullshit
IP: Logged
Trug Posted on 10/10/2019 08:37

Positives of being out of the EU single market
The UK already has a points system for immigration. It applies to anybody coming to the UK from outside the EU.
If the UK wanted to copy the Australian points system then that could actually mean MORE people coming here as the Australian system is designed to encourage immigration.

Link: Link.......
IP: Logged
Exiled_in_herford Posted on 10/10/2019 08:43

Positives of being out of the EU single market
So this thread asked for positives, given an example (only read about 15 posts down) and immediately called bullschit. Fcuking love this board.
IP: Logged
Anton_Berg Posted on 10/10/2019 08:50

Positives of being out of the EU single market
It will be like the 70s but with reliable cars and smartphones. Fewer people will have cars which is good news for those who do.
IP: Logged
bear66 Posted on 10/10/2019 08:53
Edited On: 10/10/2019 08:54
Positives of being out of the EU single market
At last something good. The 70s. No more neoliberal policies robbing trillions from billions of people.
IP: Logged
Aqualung Posted on 10/10/2019 08:54

Positives of being out of the EU single market
No exiled

The thread asked to provide evidence for positives of leaving the EU, you know, checkable facts not fairytales and opinions people have read on facebook memes

Like the great Christopher Hitchens said;

Something that can be asserted without evidence can be dismissed without evidence
IP: Logged
newusername Posted on 10/10/2019 09:04

Positives of being out of the EU single market
"NISSAN.
because they know they can produce the same number of cars on day and late shifts without running the night shift."

So they could produce even more cars but are deciding to produce the same number...

I understand they've been working to the max leading up to this. Their inventory is being shipped abroad pre-Brexit to avoid delays at the ports. Production is now aimed at supplying the smaller UK & Ireland market during any transition period.
IP: Logged
Boro_Bosco Posted on 10/10/2019 09:52

Positives of being out of the EU single market
"The thread asked to provide evidence for positives of leaving the EU"

No it doesn't it asks for positives about leaving the single market. Subject: Positives of being out of the EU single market

In my opinion the advantage of leaving the EU is we will no longer be a member of an organisation that is heading in a direction that I do not want to go & that has very little respect for democracy.

As I said above I never thought that leaving would bring financial rewards and understood the financial consequences, for example that even a small reduction in our GDP would wipe out the gain of not having to pay the membership, but in the end I thought our democratic future was more important than money.
IP: Logged
bear66 Posted on 10/10/2019 09:56

Positives of being out of the EU single market
What's your view of PR versus First Past the Post?
IP: Logged
hewielewie Posted on 10/10/2019 09:56

Positives of being out of the EU single market
"In my opinion the advantage of leaving the EU is we will no longer be a member of an organisation that is heading in a direction that I do not want to go & that has very little respect for democracy."

Can you explain that please? Not being antagonistic, I am genuinely wondering what direction and why it has little respect for Democracy?
IP: Logged
Adi_Dem Posted on 10/10/2019 10:04

Positives of being out of the EU single market
There is no answer to that hewielewie because it simply isn't true.

So far we've had fish and immigration.

Fish has been dealt with. Leaving the EU will decimate the small business fisherman. It will kill them.

"The UK already has a points system for immigration. It applies to anybody coming to the UK from outside the EU.
If the UK wanted to copy the Australian points system then that could actually mean MORE people coming here as the Australian system is designed to encourage immigration."

We have a system as part of EU membership whereby we could deport EU nationals after 3 months if they don't have a job, enough savings to avoid relying on the state and medical insurance. We choose not to implement it.

And it appears that the solution to immigration is opening our borders to Australians according to some on here!
IP: Logged
hopesoboro Posted on 10/10/2019 10:13

Positives of being out of the EU single market
This country will get the government it deserves.[xx(]
IP: Logged
Theodore_Bear Posted on 10/10/2019 11:35

Positives of being out of the EU single market
"The key feature of being outside the single market is that the UK will be able to choose regulations and intellectual property rules for itself." - the problem is as soon as UK regulations diverge from EU regulations (because the game plan will be lower standards, not higher) UK businesses will not be able to trade with our closest neighbour with a market size of over 510 million citizens because our standards don't mean EU standards OR UK businesses will have to work to 2 different sets of standard depending on who they are trading with. So what seems like an advantage when considered in intellectual isolation is a disadvantage in "real life".

"If Britain also decides to leave the EUís customs union, it will have the freedom to make new trade deals internationally." - the problem with this one is the UK has spent 40 years in EEC, EC then EU and single market. All trade deals have been negotiated for all of the EU by the EU so the UK does not have the people to negotiate trade deals. Also - and more importantly - in the 40 years the UK has been in the EU and it predecessor incarnations other nations have clubbed together into other large trading blocs. There are no other small nation states out there agreeing their own trade deals. The UK is relatively small and will be eaten alive by larger counter parties in any negotiations. So again what seems like a "good idea" to have is in reality a bad idea in the "real world".
IP: Logged
Scourge Posted on 10/10/2019 11:37

Positives of being out of the EU single market
I heard a good explanation of the Brexiteer position yesterday:

Doctor, "Mr Brexit, you really don't need to have this operation as there is nothing very much wrong with you apart from very high blood pressure".

Doctor, "In fact this operation is really very dangerous and you may die. In any case it is 99% certain that it will do you a serious amount of damage"

BrexiteEr, "GET ON WITH IT, JUST GET IT DONE"
IP: Logged
rayban Posted on 10/10/2019 12:02

Positives of being out of the EU single market
My god. Have some of you not got anything better to do than post and read this drivel day after day after day. I stopped partaking when that idiot Fooman stopped posting. He at least was funny
Mind you I'm sure he is still spouting his bile under another name. After all you have to give the sqeakies points for persistence, arrogance and audacity.
IP: Logged
Small_town Posted on 10/10/2019 12:15

Positives of being out of the EU single market
Definitely being able to have blue passports. What a win that would be.

Letís just hope no brexiteer ever sees a Croatian passport. Their tiny minds would melt.
IP: Logged
boromike85 Posted on 10/10/2019 12:17

Positives of being out of the EU single market
His contributions were certainly laughable.
IP: Logged
globetrotterred Posted on 10/10/2019 12:42

Positives of being out of the EU single market
Hello lads, itís me. Iíve had a lovely summer while you keyboard warriors have been stuck in your bedrooms typing away.

A positive is...
Parlevliet & Van der Plas fisheries will stop hoovering up North Sea fish. You know them?

Theyíre the massive Dutch owned fishing mob who rape the North Sea and send the fish that are caught to a processing plant in Germany.

This is the outfit who last week had the huge 6500 ton fishing factory trawling up and down the South coast. This trawler was banned from Australia and Greenpeace has protested about it many times.

The CEO has had meetings with Barnier complaining how Brexit will affect his poor old $Billion operation.

I really am a Guardian reader ďthe champions of the environment, huge climate crisis all over the front page and website at the moment ď they are the only national newspaper that didnít cover the fact that this huge trawler that does huge damage was off our south coast.
Why wouldnít the Guardian cover this in the paper or on their website?....

Itís because itís European owned and doesnít fit their agenda.
I like the Guardian but why wouldnít they cover this? I canít find it anyway
IP: Logged
Aqualung Posted on 10/10/2019 12:57

Positives of being out of the EU single market
here is the Guardian link to your bullXXXXXX

The british fishing industry will suffer post brexit, not prosper

Link: Idiots guide to brexit fishing
IP: Logged
hewielewie Posted on 10/10/2019 13:02

Positives of being out of the EU single market
"In the meantime, several large British boats, dependent on EU-agreed quotas in Norwegian waters, will have to suspend fishing if EU law lapses in the UK on 31 October."
IP: Logged
UndercoverElephant Posted on 10/10/2019 13:05

Positives of being out of the EU single market
Took me less than 1 minute.

Link: Here you go...
IP: Logged
globetrotterred Posted on 10/10/2019 13:15

Positives of being out of the EU single market
Does it mention the Margaris the super trawler off the south coast last week?

Read my post.

Your Europhile link is not what Iím on about.
IP: Logged
WoodallServices Posted on 10/10/2019 13:17

Positives of being out of the EU single market
Bill Cash!!
You couldnít make this sh1t up.[:D][:D][:D]
IP: Logged
Nero Posted on 10/10/2019 13:23

Positives of being out of the EU single market
There are absolutely no positives to be outside the Single Market. Or the EU for that matter.
IP: Logged
Aqualung Posted on 10/10/2019 13:24

Positives of being out of the EU single market
There's a big boat that is doing fishing legally in British waters (95%) of its fishing is around the German coast to be truthful

The British government dictate UK fishing policy, as we profit from selling off areas of the north sea to said companies

Yes, thats correct, we 'sell off' these areas

So whats your point exactly, as there doesn't seem to be one that makes any sense?

What about the British boats in the Norwegian sector?

What is your point exactly?

Whats about Grimsby, they import 90% of their fish from Norway and Iceland, both non EU countries but part of a trade agreement we will lose?

News that our fishing industry will actually require a government bail-out because of Brexit might just represent the biggest gulf yet between pre-referendum rhetoric and post-referendum reality

Seriously, the delusion is beyond belief
IP: Logged
bear66 Posted on 10/10/2019 13:27

Positives of being out of the EU single market
"Does it mention the Margaris the super trawler off the south coast last week?"

Hmmmm scad and pilchards . . . can't wait to see them in the local chippie.
IP: Logged
globetrotterred Posted on 10/10/2019 13:33

Positives of being out of the EU single market
Itís a huge super trawler that the Guardian should be reporting on, like other papers and ITV news did. Not a mention in the Guardian is there Aqua lung?
Doesnít fit their environmental credentials this one does it?

It can hold up to 6500 tons of fish, it does massive ecological damage, its owned by a European company, the CEO gets direct meetings with Barnier. You bunch of climate hypocrites would be jumping all over it if it was owned by the USA.

If it had anything to do with Trump I can guarantee that you would be posting links.
IP: Logged
redwurzel Posted on 10/10/2019 13:34

Positives of being out of the EU single market
I can see pro and cons of remaining in the EU and most balance each other out.

The opening post asked for positives of leaving

which to me are as follows:

Reduced restrictions on imports from outside of the EU

Reduced restrictions on exports to countries outside the EU

Saving of £8600m on UK's contribution to the EU budget.

A more competitive exchange rate for UK manufacturers and producers.

Reduced immigration from EU countries which will raise wage levels in some UK industries particularly in low paid employment and increase job opportunities for UK based people.

Encourage employers based in the South East to move jobs to the regions that are struggling to find suitable staff and so rebalance the UK economy.

The EU is a social and political union as well as economic. Eventually the UK will have to have closer links and probably have to join the Euro Zone if it wants to remain a member of the EU. This will mean economic policy in the UK will have to be more aligned with the needs of the whole of the EU. Countries in Southern Europe are feeling to pain of this now.

More flexibility to give state aid.

To be able to tax the profits of large multinationals who use the rules of the EU to avoid paying due taxes in the UK. For example Apple paying no corporation tax in the UK, but paying it in effect in Ireland at 2%.

There are cons of course but that is not the question.
IP: Logged
borobuddah Posted on 10/10/2019 13:35

Positives of being out of the EU single market
Adi enters the fray with his usual obnoxious name calling and put downs. Charmless
IP: Logged
globetrotterred Posted on 10/10/2019 13:35

Positives of being out of the EU single market
Bear.. You must be reading their propaganda,, they indiscriminately suck up anything that goes near it. Theyíve got high resolution sonars that can detect shoals from miles away.

Your environmentally sound mask is starting to slip.
IP: Logged
Aqualung Posted on 10/10/2019 13:35

Positives of being out of the EU single market
Why should a newspaper report on a fishing fleet that is legally fishing in european waters under a trade agreement?

What would be the headlines?

Big trawler catches fish legally?

[rle] i'm confused?????



IP: Logged
globetrotterred Posted on 10/10/2019 13:37

Positives of being out of the EU single market
Yes aqua lung you probably are confused.
IP: Logged
hewielewie Posted on 10/10/2019 13:39

Positives of being out of the EU single market
Is this a positive or are you complaining about The Guardian newspaper?

You seem to have confused the original question with your environmental stance.
IP: Logged
bear66 Posted on 10/10/2019 13:41

Positives of being out of the EU single market
"Bear.. You must be reading their propaganda,, they indiscriminately suck up anything that goes near it. Theyíve got high resolution sonars that can detect shoals from miles away.

Your environmentally sound mask is starting to slip."

I agree that the use of these trawlers is a problem, but the UK has never been a strong protaganist for stopping the use of these types of trawler when it had a major say in EU fisheries policy. Nothing will change in this respect with our current government and it'll probably be low down the priority list of all the other major parties.
IP: Logged
Aqualung Posted on 10/10/2019 13:42

Positives of being out of the EU single market
Reduced restrictions on imports from outside of the EU (what evidence do you have of that, do you have access to the trade proposals for brexit?)

Reduced restrictions on exports to countries outside the EU (what evidence do you have of that, do you have access to the trade proposals for brexit?)

Saving of £8600m on UK's contribution to the EU budget (offset with import tariffs and loss of EU grants)

A more competitive exchange rate for UK manufacturers and producers (what evidence do you have of that, do you have access to the trade proposals for brexit?)

Reduced immigration from EU countries which will raise wage levels in some UK industries particularly in low paid employment and increase job opportunities for UK based people (what evidence do you have of that, do you have access to the trade proposals for brexit?)

Encourage employers based in the South East to move jobs to the regions that are struggling to find suitable staff and so rebalance the UK economy (guess work not grounded in any demonstrable business model)

More flexibility to give state aid (explain how that would work with a weakened economy)

To be able to tax the profits of large multinationals who use the rules of the EU to avoid paying due taxes in the UK. For example Apple paying no corporation tax in the UK, but paying it in effect in Ireland at 2% (what specific EU law are you referring to?)

You have made a lot of assertions and claims but none of them are verifiable
IP: Logged
hewielewie Posted on 10/10/2019 13:47

Positives of being out of the EU single market
I am not sure what law he is referring with regards to Apple but the EU have ordered Ireland to recover some taxes from Apple. Nothing to do with EU law however

Link: Link
IP: Logged
globetrotterred Posted on 10/10/2019 13:48

Positives of being out of the EU single market
Hewielewie,

Read my first post, I like the Guardian. When I saw the ITV video of the super trawler, I thought to myself I hadnít read that in the Guardian but there wasnít a peep from them? They like to champion stuff like that. The story is in a lot of the papers.

P&P is a huge $billion fishing operation that hoovers up a lot of North Sea fish. Thatís what Iím against.

If it was an American trawler there would be hell on from you hypocrites.

Iím sure that one of the biggest noises made in the UK since we joined Europe was the loss of our fishing industry? How can you lot say weíve never said anything about it?
IP: Logged
hewielewie Posted on 10/10/2019 13:53

Positives of being out of the EU single market
Just because it is a "super trawler" It doesn't mean it "hoovers" up a lot of the North Sea Fish.

They have to abide by the MSC Fisheries Standard.

Link: Link
IP: Logged
globetrotterred Posted on 10/10/2019 13:53

Positives of being out of the EU single market
Bear, if it was anything to do with the USA you would be all over it but because itís European and doesnít fit your agenda you come out with a meek ďI agree that the use of these trawlers is a problemĒ

The CEO of the company that owns this trawler has personal access to Michel Barnier.

Your lovely environmentally friendly EU is the most hypocritical organisation ever.

Probably why youíre so for it........
IP: Logged
Aqualung Posted on 10/10/2019 13:57

Positives of being out of the EU single market
'If it was an American trawler there would be hell on from you hypocrites'

True, because they don't have a trade agreement to fish in European waters

What exactly is your point , because constantly repeating it over and over won't change the absolute fact is they are legally fishing under a trade agreement, infact, they were boarded last week by UK officials and STILL found to be fishing in accordance with the law

Whats is your point?????

Are you even remotely aware that the UK are in control of our fishing waters not the EU?, and have sold off the rights to the EU?

What part of this don't you get?

IP: Logged
globetrotterred Posted on 10/10/2019 14:02

Positives of being out of the EU single market
Aqua lung, it doesnítt fit your agenda, youíre pretty happy for a huge trawler to indiscriminately suck up fish in the already environmentally fragile English Channel?

It might be legal by the letter of the law but itís the sort of thing you normally jump on?

IP: Logged
hewielewie Posted on 10/10/2019 14:04

Positives of being out of the EU single market
"youíre pretty happy for a huge trawler to indiscriminately suck up fish in the already environmentally fragile English Channel?"

Did you read my link?
IP: Logged
globetrotterred Posted on 10/10/2019 14:12

Positives of being out of the EU single market
Hewie Lewie,

Yes I did, did you? Why have Australia banned them again?
IP: Logged
bear66 Posted on 10/10/2019 14:12

Positives of being out of the EU single market
It isn't breaking any laws and we have been a part of writing those laws. 10 trawlers a tenth of the size hoovering up fish will create similar problems.

This trawler got within 14 miles of the Sussex coast . . . and will continue to do so after Brexit as it is outside our territorial waters.

If we want to stop this sort of thing, as Australia did, we need to do it from within the EU.
IP: Logged
globetrotterred Posted on 10/10/2019 14:16

Positives of being out of the EU single market
Bear,

Your tone has become very conciliatory?

I might not have proved conclusively weíre better off out of the EU single market but Iíve proved youíre a bunch of hypocrites whose own agenda is the only thing thatís important.

See ya
IP: Logged
hewielewie Posted on 10/10/2019 14:19

Positives of being out of the EU single market
They didn't ban "Super Trawlers" they banned boats over 130m in length.

If you had read it all you would see that a "Super Trawler" can be 80 metres in length
IP: Logged
bear66 Posted on 10/10/2019 14:20

Positives of being out of the EU single market
You've probably gone, but the EU single market is the only way of stopping this as Australia did.

One example. The member states wouldn't agree to pelagic trawling of sea bass. The UK weren't happy and so the EU commission intervened with emergency measures to protect a species at risk.
IP: Logged
globetrotterred Posted on 10/10/2019 14:29

Positives of being out of the EU single market
Bear, Hewie, aqua etc

I know you lot care, I care about Europe, I care about the environment. I even care about the Germans. Iím on the same page with a lot of the stuff you write.

I wouldnít mind the EU if it was a level playing field but it isnít.

Iíve really got to go.

Take a break from typing for a while, it does my head in after 2 hours, I donít know how you all do it.
IP: Logged
Aqualung Posted on 10/10/2019 14:32
Edited On: 10/10/2019 14:32
Positives of being out of the EU single market
'I might not have proved conclusively weíre better off out of the EU single market but Iíve proved youíre a bunch of hypocrites whose own agenda is the only thing thatís important'

You haven't even got a hypothesis , let alone a theory that we will be better off out the EU

A boat fishing in EU waters catches whiting, mackerel, herring and sardines, fish nobody in england eats is legally fishing

Are you even remotely aware the company that own that trawler employ british fisherman and pay British tax?


What is your point, other than constantly saying theres a big boat legally catching fish, and fishing being 0.1% of the UK's GDP

And thats your 'biggie' when it comes to how much we will be better off, i'll tell you who won't be better off, the UK tax division and the english fisherman who work on that trawler who will all be sacked off in your glorious brexit ideology

Really?

IP: Logged
bear66 Posted on 10/10/2019 14:37

Positives of being out of the EU single market
It's another example of "something is wrong and it's the EU's fault". The reality is the EU is more likely to solve problems than we can as a lone state. Better a slow super trawler than a motor boat with only a reverse gear. (I guess you could go backwards in it though.)
IP: Logged
Aqualung Posted on 10/10/2019 14:41

Positives of being out of the EU single market
its only really called a super trawler because its got living quarters and the ability to process the fish and keep them fresh for weeks at a time instead of constantly burning up fossil fuels going up and down

catches fish we don't eat, pays UK tax, employs UK fisherman

Is 100% legal, has been audited and is fishing in compliance with sustainability laws

I still don't get his point tbh, baffling

IP: Logged
hewielewie Posted on 10/10/2019 14:46

Positives of being out of the EU single market
I see you read my link Aqualung [^]
IP: Logged
Kosovo Posted on 10/10/2019 14:48

Positives of being out of the EU single market
After Brexit, the brexiteers will all have to blame somebody else for their XXXXXXty lives instead of the EU, probably turn on whatever black people are still here, or politicians

Aqualung why would brexiteers turn on black people. Also are you saying black people are going to be forced to leave with the quote whatever black people are still here
IP: Logged
Aqualung Posted on 10/10/2019 14:53

Positives of being out of the EU single market
Kosovo

You still holding the empty sack of Eu regulations you couldn't name?

Was that your answer, google them?

I did, couldn't find any, none that are detrimental to us as a country

Racism is the the only logical conclusion you can gather when you determine the rational behind leave voters,as has been proven here, its just hard to admit, i mean, nobody like being called racist do they, even when its true
IP: Logged
jimstewart Posted on 10/10/2019 15:06

Positives of being out of the EU single market
Thereís probably going to be an election soon if not a referendum. Itíll be a one issue election.
I would imagine that people that would like to remain would be keen to get as many as possible on the other side to change their views.
Maybe this would be a good time for some on the remain side to stop labelling 17 and a half million people as thick racists ?
IP: Logged
Kosovo Posted on 10/10/2019 15:08

Positives of being out of the EU single market
Who do black brexiteers turn on.
IP: Logged
Theodore_Bear Posted on 10/10/2019 15:38

Positives of being out of the EU single market
Interesting that the Leavers are quite happy to have a one issue election - the one issue being Brexit - but not keen on a referendum on that issue.
IP: Logged
borobuddah Posted on 10/10/2019 19:20

Positives of being out of the EU single market
TB because the decision to leave has been made. Any referendum question should be deal or no deal, remain has no place on the ballot paper
IP: Logged
Ihatechelsea Posted on 10/10/2019 19:22

Positives of being out of the EU single market
good progress made today on a deal, here,s hoping. well done Leo and Boris.
IP: Logged
NYboro Posted on 10/10/2019 19:40

Positives of being out of the EU single market
the decision to leave was advisory - there is nothing to preclude a further referendum.
IP: Logged
jimstewart Posted on 10/10/2019 19:44

Positives of being out of the EU single market
Will the next one be advisory?
IP: Logged
Ihatechelsea Posted on 10/10/2019 19:46

Positives of being out of the EU single market
wont be a next one.
IP: Logged
jimstewart Posted on 10/10/2019 20:04

Positives of being out of the EU single market
I certainly hope not
IP: Logged
boromike85 Posted on 10/10/2019 20:19

Positives of being out of the EU single market
The referendum was legally advisory but politically binding.

The government issued a leaflet to every household telling us that "This is your decision. The government will implement what you decide". If you're looking for it is on page "A once in a generation decision".
IP: Logged
Uncle_Marbles Posted on 10/10/2019 21:11

Positives of being out of the EU single market
Good day for a Mr BJ [;)]
IP: Logged
Theodore_Bear Posted on 10/10/2019 21:30

Positives of being out of the EU single market
Mike - unfortunately for you The Government and Parliament have both changed since then - Mrs Mayís gamble that backfired- so even if binding politically on Cameronís Government, it isnít on this Government.
IP: Logged
boromike85 Posted on 10/10/2019 21:56

Positives of being out of the EU single market
Possibly the weaseliest argument I've ever heard for anything. Seriously pathetic.

Even if that's the case, all parties campaigned at the last election to respect and implement the result of the referendum.
IP: Logged
borobuddah Posted on 10/10/2019 23:25

Positives of being out of the EU single market
I agree, thatís nonsense
IP: Logged
Adi_Dem Posted on 11/10/2019 00:00
Edited On: 11/10/2019 00:12
Positives of being out of the EU single market
The problem isnít that it was advisory, even though it was and even though it would have been void if binding. The problem is that there were and always have been a multitude of different versions of Brexit from no deal to Norway, that no deal was explicitly ruled out by Leave and dismissed as Project Fear and that the Leave vote was therefore spread across the rest of the Brexit spectrum.

If people were honest then they would have to conclude that no one version of Brexit has a mandate much less a majority. If anything else were true then every Leave voter would have backed Mayís deal. It fulfils the referendum question and see us leave the EU. As soon as you say that it doesnít represent the Brexit you voted for youíre admitting that there are multiple versions and the entire mandate dissolves.
IP: Logged
redwurzel Posted on 11/10/2019 00:28

Positives of being out of the EU single market
Thank you Aqualung - I am obviously totally misinformed and should attend more EU training classes and learn to speak EU until I can my answers right.
IP: Logged
boromike85 Posted on 11/10/2019 00:41

Positives of being out of the EU single market
A consensus on brexit could be found easily if half of parliament weren't dead against any kind of brexit. Remove remain as an option and we could get somewhere.

Remain doesn't have a consensus either. You will remember pre-referendum that the vast majority of arguments for remain involved the argument that "we know the EU isn't perfect but we will be better off remaining and reforming from within". Remain and re-form how? Remain as is, remain and join the euro, remain and reform FOM, remain and further political integration etc. Which one is it? Why can't 48% of you come to an agreement that 100% of people can get behind.

See how silly that argument is? Expecting 52% to reach consensus rather than the other 48% helping and 100% of people working out something that a majority would pass through the HOC.
IP: Logged
Aqualung Posted on 11/10/2019 06:53

Positives of being out of the EU single market
Either that Redwurzel, or you could provide some evidence for your claims instead of just guessing
IP: Logged
Adi_Dem Posted on 11/10/2019 07:55
Edited On: 11/10/2019 08:03
Positives of being out of the EU single market
Itís only a silly argument if youíre desperately trying to justify your position Mike. As with all of the points you make, it doesnít hold up to any scrutiny and once again is a ridiculously poor argument. Comparing keeping what we have which is clearly documented in two treaties and which includes many rights and obligations that require our consent to change to the myriad of Brexit options that are possible in defining a brand new and as yet ill defined relationship and saying it is the same thing is just plain daft. A false equivalence that demonstrates an ignorance of international law. Iíve seen it used so many times and itís just a dreadful argument.

The idea that Parliament could reach consensus on Brexit were it not for the pesky Remain element is equally poor. Itís democratically empty as well as conveniently inaccurate. The promises that were made were undeliverable. The versions of Brexit that were sold unattainable. You cannot avoid the truth of what I said previously which is undeniable. The Leave vote is spread across a spectrum of Brexit versions and there is no version that has a mandate. The idea that it can be defined after people have voted for it is about as undemocratic as it gets.
IP: Logged
bear66 Posted on 11/10/2019 07:59

Positives of being out of the EU single market
"The referendum was legally advisory but politically binding."

Totally agree. There was no great majority to leave so we should remain.
IP: Logged
Boro_Bosco Posted on 11/10/2019 08:02

Positives of being out of the EU single market
" Not being antagonistic, I am genuinely wondering what direction and why it has little respect for Democracy?"

Hewielewie sorry for not replying sooner but I had more important things to attend to yesterday.

In my opinion the EU is heading down a path of ever closer intigration the logical conclusion of which would be a "united states of europe".

Now many say this will never happen as we can veto things we don't like and we have opt outs but that is to ignore at least two points. Firstly unanimity has been ditched in many areas with nothing to say qualified majority voting wont be extended further but probably more importantly many of our political class are in favour of the european project & will allow it to happen with very little if any public consultation.

If you want an example of the lack of respect for democracy just look what happened with the proposed constitution which having supposedly been scrapped following rejection in France & The Netherlands was just reintroduced via amendments to previous treaties and the creation of the treaty of Lisbon.
As it happens this is also an example of our politicians pushing on without consultation. We were going to have a referendum on the constitution with polls showing it would be rejected but its replacement, the treaty of Lisbon, was just pushed through parliament.

A more recent example is the failure to even follow their attemmpt at openness & transparency by completely ignoring the Spitzenkandidat process and impossing Ursula Von der Leyen as commission president.
IP: Logged
Theodore_Bear Posted on 11/10/2019 08:57

Positives of being out of the EU single market
Mike - what appears the "weaseliest argument" to you is the accepted UK constitutional law position on this point. Google it if you don't believe me. Just like you had to Google the Schengen agreement the other day when you got that wrong.
IP: Logged
boromike85 Posted on 11/10/2019 09:06

Positives of being out of the EU single market
As with all of your posts Adi you claim superiority and that all other people's opinions have already been dismissed without providing any substance to back you up whatsoever.

You can't claim that there is a unifying remain position and that there isn't a unifying leave position. Unless you arrogantly claim that all 48% of remainers had the same opinion as you. Do you deny that remain and reform from within wasn't a regular argument in the remain campaign?

If the "pesky remainers" had a position on brexit that wasn't "No Brexit" then of course they could get a majority in parliament. To claim that they couldn't is blind ignorance. You keep saying "the leave vote is spread across a spectrum..." which is exactly the point. You seem to be satisfied that the remain vote in parliament aren't doing their job. There should be no leave or remain politicians, they are all as one. Their opportunity to pick a side was before the referendum. After the result they should've all been on the same side. To defend those that aren't is because you are happy to be antidemocratic to get your own way. It is selfish and arrogant.
IP: Logged
Theodore_Bear Posted on 11/10/2019 09:13

Positives of being out of the EU single market
"A consensus on brexit could be found easily if half of parliament weren't dead against any kind of brexit"

Are all of these MPs "dead against any kind of brexit"? They all voted AGAINST the withdrawal agreement put forward by Mrs May last time around in March:

Conservative:

Adam Afriyie
Steve Baker
John Baron
Guto Bebb
Peter Bone
Suella Braverman
Andrew Bridgen
William Cash
Christopher Chope
James Duddridge
Mark Francois
Marcus Fysh
Justine Greening
Dominic Grieve
Sam Gyimah
Philip Hollobone
Adam Holloway
Ranil Jayawardena
Bernard Jenkin
Andrea Jenkyns
Jo Johnson
David Jones
Phillip Lee
Julian Lewis
Julia Lopez
Craig Mackinlay
Anne Marie Morris
Priti Patel
Owen Paterson
John Redwood
Laurence Robertson
Andrew Rosindell
Lee Rowley
Theresa Villiers

DUP:

Gregory Campbell
Nigel Dodds
Jeffrey Donaldson
Paul Girvan
Emma Little Pengelly
Ian Paisley
Gavin Robinson
Jim Shannon
David Simpson
Sammy Wilson

This was Mrs May's third attempt. Johnson, Raab and Rees Mogg plus many other conservatives voted against it TWICE i.e. on the 2 previous occasions it was before Parliament.

Blooming tories stopping the people getting the brexit they voted for!! Enemies of the people the lot of them!!
IP: Logged
boromike85 Posted on 11/10/2019 10:00

Positives of being out of the EU single market
Another arrogant remainer that assumes intellectual superiority over someone that dared to vote differently to them. I didn't have to Google Schengen. I'm well aware of it and the fact we aren't in it and it was irrelevant to the discussion we were having at the time.

They were all right not to vote for May's deal, as were all the labour and others that didn't vote for it. Any deal with the backstop in is dangerous. You seem to be confusing that deal as the only form of brexit. A brexit deal agreed on by the whole house would never include some something as terrible as the backstop.
IP: Logged
Adi_Dem Posted on 11/10/2019 10:09
Edited On: 11/10/2019 10:13
Positives of being out of the EU single market
I've already backed it up with substance Mike, it's just that you don't like the mirror being held up and you never do. You're just regurgitating empty arguments and more whataboutery. The Leave vote is spread right across the spectrum of Brexit versions and your answer is 'what about the Remain vote that didn't even win'?

It is absolutely false equivalence to argue that a complete change of relationship, an unknown future relationship with so many different variables and that was and remains so ill defined is in any way analogous to a relationship that already exists over many decades and which is codified in treaties providing obligations and rights that require us to vote to change. It's almost comical that you believe it is in any way the same. Moreover, Remain didn't actually win the referendum (suspending the fraud for a moment) and so it's actually irrelevant. Leave won without defining what it actually meant. So, yes, I can claim exactly as I have that there is no mandate for any particular version of Brexit, because there isn't. No matter how much you want there to be.

"If the "pesky remainers" had a position on brexit that wasn't "No Brexit" then of course they could get a majority in parliament. To claim that they couldn't is blind ignorance. You keep saying "the leave vote is spread across a spectrum..." which is exactly the point. You seem to be satisfied that the remain vote in parliament aren't doing their job. There should be no leave or remain politicians, they are all as one. Their opportunity to pick a side was before the referendum. After the result they should've all been on the same side. To defend those that aren't is because you are happy to be antidemocratic to get your own way. It is selfish and arrogant."

This is just pure bull. Parliament is doing its job perfectly and MPs are representing their constituents in the best way they can.

The path has not been set by your misguided notion that Remain politicians are being obstructive. So far Parliament has had only two really substantive things to vote upon. May's WA and a no deal. It has, quite rightly in my view, rejected both of those options. The latter because it has no mandate and would be an absolute disaster. The former because it isn't the 'right' kind of Brexit and, again, had no mandate. Why? Because there are multiple versions of Brexit and therefore there is no consensus and there is no mandate.

The EU negotiation was driven by ERG red lines that promoted a much more extreme version of Brexit than was ever sold to the voting public. There is nothing anti-democratic about voting against the outcome of that or a no deal Brexit. Democracy didn't begin and end in June 2016 and forcing through versions of Brexit that people didn't vote for is not democracy. But then I shouldn't be surprised that you don't understand what democracy actually is given that you described Johnson's clearly unlawful prorogation as a simple 'inconvenience'.

"They were all right not to vote for May's deal, as were all the labour and others that didn't vote for it."

But hang on just a minute, it delivered on the referendum result so surely it was what everyone voted for?

"Any deal with the backstop in is dangerous. You seem to be confusing that deal as the only form of brexit. A brexit deal agreed on by the whole house would never include some something as terrible as the backstop."

Hilarious. Now picking up the 'undemocratic backstop' bull peddled by the likesof JRM and Raab. It gets back to the same tired stuff: there is no solution to the border in Ireland because of the red lines imposed by the ERG and adopted by the government and which therefore resulted in the WA and, indeed, the backstop. Once you draw a red line that says you are ending free movement, you are leaving the SM and CU you cannot then comply with your inernational law obligations under the GFA. That's just more evidence of how ill thought out the position was and why the Leave vote carries no mandate for one particular version of Brexit.
IP: Logged
Theodore_Bear Posted on 11/10/2019 10:16

Positives of being out of the EU single market
Ah so "remain" MPs are/were wrong to vote against any sort of brexit...

But leave favouring MPs are ok if they vote against the "wrong sort" of brexit?

As you've agreed above there are lots of versions of brexit but it seems there isn't one that suits everyone or indeed anyone. So remain is the logical outcome.

The idea that "no deal" is what people actually voted for - it wasn't because no one campaigned for it and indeed campaigned heavily for the opposite - and that "no deal" is a panacea is bunk because as soon as "no deal" happens the UK will have to start negotiations with the EU that will drag on for years.

The idea that there are "versions of remain" is a bit of a straw man because no one is making this argument.

The "deal" parliament was voting on was a "withdrawal agreement" designed to ensure an orderly withdrawal of the UK from the EU without the chaos of "no deal" which this government (belatedly) acknowledges as reality, not project fear.

In that context what is so wrong with the backstop? It was the UK that came up with the backstop not the EU. The backstop allows for regulatory and customs alignment until "something else" is agreed.
IP: Logged
boromike85 Posted on 11/10/2019 10:39
Edited On: 11/10/2019 10:41
Positives of being out of the EU single market
You both know what the issue with the backstop is. It's that the EU get to decide when we come out of it. The principal of it sounds fine, it's coming out of it that is the issue.

Also, you're both a bit hung up on what politicians have voted for in the HOC. They can only vote for what's in front of them, fair enough, but I'm more concerned with their words and actions over the last 3+ years which have been demonstrably anti-brexit. They all voted remain and have continued to argue for remain. To argue against that point would be nonsense.

Can you also stop saying nobody campaigned for no deal. Of course they didn't because why would they campaign for something that's only half way through the process. No deal isn't the end, it's only the beginning of the trade negotiations. Nobody campaigned to have no future relationship Europe and nobody is saying that now. It's a completely disingenuous argument. It's fair to say that no deal isn't the best way to go about getting to the end point but you can't deny that it is still an option to reach the campaign's end goals.
IP: Logged
two_banks_of_four Posted on 11/10/2019 10:53

Positives of being out of the EU single market
Other people are been disingenuous! The cognitive dissonance must be overwhelming.
IP: Logged
Adi_Dem Posted on 11/10/2019 11:08
Edited On: 11/10/2019 11:11
Positives of being out of the EU single market
"You both know what the issue with the backstop is. It's that the EU get to decide when we come out of it. The principal of it sounds fine, it's coming out of it that is the issue."

No, it isn't. That's not the problem. The problem is that to come out of it you need to solve a problem that can't be solved. If it could be then the backstop wouldn't be necessary. Unless of course we stay in the CU and SM with a more Norway style option as was promised during the referendum. But then you're back to there being so many versions of Brexit that we don't actually know what it means or what the mandate is. All roads lead to Rome unfortunately for you.

"Also, you're both a bit hung up on what politicians have voted for in the HOC. They can only vote for what's in front of them, fair enough, but I'm more concerned with their words and actions over the last 3+ years which have been demonstrably anti-brexit. They all voted remain and have continued to argue for remain. To argue against that point would be nonsense."

The cornerstone of any democracy is opposition and challenge. Holding people to account. You're looking in the wrong place and failing to address the points raised. The problem isn't politicians that want us to remain. The problem is politicians and voters that voted leave being unable to define what it means and much less able to put together a version of leaving that has a mandate. But you know that already.

"Can you also stop saying nobody campaigned for no deal. Of course they didn't because why would they campaign for something that's only half way through the process. No deal isn't the end, it's only the beginning of the trade negotiations. Nobody campaigned to have no future relationship Europe and nobody is saying that now. It's a completely disingenuous argument. It's fair to say that no deal isn't the best way to go about getting to the end point but you can't deny that it is still an option to reach the campaign's end goals."

Nope. I won't stop telling the truth, however inconvenient. You keep using this line that it is just part of the process and that it still leads us towards a deal in the end whilst simultaneously having the neck to label others as disingenuous. This precise outcome was ruled out explicitly by the Leave campaign. It was dismissed as project fear when raised as a possibility. To now argue that it is just a step along the way to a deal is so far beyond disingenuous as to be laughable. That isn't what was sold or what was voted for. it's actually a ridiculous argument to make. If we leave without a deal we instantly become a third country, all the crazy Brexit preparation advertised by this government immediately become necessary, YellowHammer immediately in play, the Irish border immediately a major problem and a breach of international law by the government, we immediately suffer the consequences. And you're saying that it's ok because that's just the beginning of the trade negotiations for some future as yet undefined relationship that we will have with the EU despite not having got anywhere in truth for 3 years.

It's yet more mental gymnastics to justify a position that is unjustifiable.
IP: Logged
boromike85 Posted on 11/10/2019 11:13

Positives of being out of the EU single market
I didn't say it's ok. I don't want no deal. I said nobody campaigned for or against no deal. Please provide evidence of where no deal was ruled out pre-referendum. You won't find any though.
IP: Logged
Adi_Dem Posted on 11/10/2019 11:41
Edited On: 11/10/2019 12:07
Positives of being out of the EU single market
"I didn't say it's ok. I don't want no deal. I said nobody campaigned for or against no deal. Please provide evidence of where no deal was ruled out pre-referendum. You won't find any though."

You actually said a lot more than that and I note again that you fail to deal with most of the points. Think of it like an exam....

But putting that to one side, are you serious?

The list of quotes are almost endless. Johnson expressly said we weren't planning for a no deal because we will get a great deal. Gove, Raab, Farage - all of them said the same thing. But perhaps the best place to start is with the official leave campaign whose literature said this:

"Taking back control is a careful change, not a sudden stop - we will negotiate the terms of a new deal before we start any legal process to leave."

Now that seems pretty unequivocal to me, but just in case, this is what its CEO said in response to the assertion that there would be a risk of trading initially on a WTO basis (note the word initially here to directly address your point):

"The OECD states that: Ďtrade with the EU and other countries would initially revert to a WTO MFN-basisí. This is a highly flawed assumption that not even the IN campaign seriously contemplates as a realistic possibility. Leading pro-EU campaigners have admitted the UK will strike a free trade agreement if we Vote Leave.Ē

Gove said this:

"I emphatically do not want to run the risks leaving without a deal would involve."

Again, pretty clear.

"We didn't vote to leave without a deal. That wasn't the message of the campaign I helped lead."

Hmmmmm. Curious.

What about Vote LEave though? What did they have to say?

"The ECA should, of course, be amended quickly but should not be repealed in full until the formal negotiations are complete and the new UK-EU Treaty is clear. When the ECA is repealed Parliament will decide carefully which areas of existing EU law should a) be kept, b) be amended and c) be removed."

Gove again:

"Outside the EU, we would still benefit from the free trade zone which stretches from Iceland to the Russian border,Ē

What about Johnson?

"There is no plan for no deal because we are going to get a great deal.Ē

You're rewriting history and performing mental gymnastics again. You should really stop doing that. I note also that we have now gone from 'no deal' being a threat to secure a better deal to 'a step in the process' to getting a deal. Utter, utter claptrap and this is just scratching the surface.
IP: Logged
Trug Posted on 11/10/2019 15:19

Positives of being out of the EU single market
Andrea Leadsoms department has just created 11 videos to explain to firms what they need to do to trade with the EU when we leave. That's right ELEVEN VIDEOS worth of new forms and regulations that we don't have now. This will cost business a fortune.

Link: Link.......
IP: Logged
Theodore_Bear Posted on 11/10/2019 15:35

Positives of being out of the EU single market
Trug - those videos are CLEARLY "fake news" and/or "Project Fear" as we were all told that leaving the EU would do away with cumbersome "red tape" and regulations that are holding back UK busiensses.

You know, stuff like the working time directive and food safety standards.
IP: Logged
Adi_Dem Posted on 11/10/2019 21:43

Positives of being out of the EU single market
Itís awfully quiet....
IP: Logged
otto62 Posted on 12/10/2019 05:33
Edited On: 12/10/2019 05:42
Positives of being out of the EU single market
Remoaner: Go on give me a reason why Brexit is good.

Brexiteer: Here you go then.

Remoaner: You daft racist twit, that's an outright lie, or has no supporting evidence, or it's only an opinion not a fact. In fact I've already decided that nothing you say will have any merit whatsoever and I'm just waiting to contradict you. I know everything and you know nothing. I know all the ins and outs of what Brexit will cost us and don't you try and contradict my genius.

Brexiteer: Nice talking with you.
IP: Logged
Aqualung Posted on 12/10/2019 07:24
Edited On: 12/10/2019 07:25
Positives of being out of the EU single market
Brexiteer, 'there you go then'

Where?

148 threads in and an empty sack, all the positives so far are unverifiable guesses and assumptions

We're leaving to be much better off supposedly so where are the facts?

Brexiteers vs remainders is quite simply a faith vs facts argument

Where are the facts??!!
IP: Logged
The_same_as_before Posted on 12/10/2019 11:52
Edited On: 12/10/2019 12:40
Positives of being out of the EU single market
That's untrue. There are many good Pro Brexit messages in this thread. But ADI in particular and other fanatics follow the Trump policy of Fake News.

It's a great way to get rid of debate. There is no point arguing against it.

You could not put a cigarette paper between Trump and ADI.
IP: Logged
Small_town Posted on 12/10/2019 12:00

Positives of being out of the EU single market
I honestly haven't seen many if all, pro brexit messages on this board. It seems to be full of the "you lost get over it" "brexit means brexit" cult slogans.

I'd like to see more facts.
IP: Logged
Uncle_Marbles Posted on 12/10/2019 12:16

Positives of being out of the EU single market
There are a great deal of message boards dedicated to this subject. Maybe you will find your answers on one of them, and also have a more challenging debate..or are you worried that it may not be so one sided on one of them?
IP: Logged
Millbrook100 Posted on 12/10/2019 12:25

Positives of being out of the EU single market
Boro Boscos post was an accurate one for me. I voted Leave predominately because of where I thought the EU would head in years to come;

His post - " Not being antagonistic, I am genuinely wondering what direction and why it has little respect for Democracy?"

Hewielewie sorry for not replying sooner but I had more important things to attend to yesterday.

In my opinion the EU is heading down a path of ever closer intigration the logical conclusion of which would be a "united states of europe".

Now many say this will never happen as we can veto things we don't like and we have opt outs but that is to ignore at least two points. Firstly unanimity has been ditched in many areas with nothing to say qualified majority voting wont be extended further but probably more importantly many of our political class are in favour of the european project & will allow it to happen with very little if any public consultation.

If you want an example of the lack of respect for democracy just look what happened with the proposed constitution which having supposedly been scrapped following rejection in France & The Netherlands was just reintroduced via amendments to previous treaties and the creation of the treaty of Lisbon.
As it happens this is also an example of our politicians pushing on without consultation. We were going to have a referendum on the constitution with polls showing it would be rejected but its replacement, the treaty of Lisbon, was just pushed through parliament.

A more recent example is the failure to even follow their attemmpt at openness & transparency by completely ignoring the Spitzenkandidat process and impossing Ursula Von der Leyen as commission president.
IP: Logged
Johnny_X Posted on 12/10/2019 12:30

Positives of being out of the EU single market
Millbrook the Lisbon treaty was signed off in 2007 and came into force in 2009. In my ways the treaty reinforced uk's veto.
IP: Logged
Aqualung Posted on 12/10/2019 12:47

Positives of being out of the EU single market
still no checkable facts

same old, i think this or this will happen etc , when you try and google comes up blank

Baring in mind we will all have to be better off coming out the eu, it should be a piece of XXXXXX to find so many checkable facts that will help us all out t have much better lives, i mean, half the so called uncheckable claims have absolutely FA to do with us being better off

Why does it appear to be so difficult?
IP: Logged
The_same_as_before Posted on 12/10/2019 12:55

Positives of being out of the EU single market
There you go more Brexit Fake news.

It utterly pointless arguing with a lot of Remainers.
IP: Logged
Small_town Posted on 12/10/2019 13:03

Positives of being out of the EU single market
go on then same as: give us a positive
IP: Logged
DowningAlbion Posted on 12/10/2019 13:15
Edited On: 12/10/2019 13:24
Positives of being out of the EU single market
Watching Boring-Mike having has ass* repeatedly handed to him by Adi is hilarious...

And Parliament has been sensibly trying to block a disastrous No Deal, because it is blatantly not in the best interests of the country. MP's are supposed to put the best interests of the country first. It isn't about Remain MP's sabotaging "the will of the people", it is our representatives doing their job
IP: Logged
The_same_as_before Posted on 12/10/2019 13:16

Positives of being out of the EU single market
Why when you will simply say it's not true.

Britain has a larger economy than the smallest 21 nations in the EC combined. I see zero benefit in Hungary having any influence in the way we trade. We are already outside the Euro, I remember the arguments that our economy would collapse, it didn't.

I was always 50 50 on staying or leaving, I doubt it will change my kids life in any significant way.
IP: Logged
Small_town Posted on 12/10/2019 13:24

Positives of being out of the EU single market
Why will I say they are untrue. OK so your economy fact is correct. As is your Euro fact.

Both of these things are happening whilst we are in the EU. We will we benefit when we leave?
IP: Logged
Small_town Posted on 12/10/2019 13:31

Positives of being out of the EU single market
How will we benefit? Given, by you own admission, you have a strong economy by being part of the EU
IP: Logged
laughing Posted on 12/10/2019 13:36

Positives of being out of the EU single market
The Same As, I gave up on these kinds of threads a couple of weeks ago. All I got was "I dont agree with you" or "your wrong"

I cannot be bothered with the arguments because there is no debate people who want to stay in the EU are as entrenched as those who want to leave. It's pointless bickering
IP: Logged
Adi_Dem Posted on 12/10/2019 13:42
Edited On: 12/10/2019 13:43
Positives of being out of the EU single market
The Euro fact isnít correct. There was a split between experts as to what would happen if we joined the Euro. There is almost universal consensus as to the consequences of leaving the EU.

The thread asked for positives of leaving the EU. We had fishing which was debunked rather quickly. We had a loose idea of maybe doing a trade deal with the country that is furthest away from us which simply cannot and will not replaced what we have. We had the adoption of a points based system like Australia which we already have the equivalent of in the EU and which we could already adopt in relation to non-EU citizens. And now we have nothing more than a worry that the EU might become more integrated politically. Thatís something that doesnít stand up to scrutiny either. We have rights of veto, opt outs and many of the key decisions on deciding not to use those eighths have, by law, to be ratified by our Parliament and be subject to a referendum.

Despite putting those counter arguments forward and then backing them up with evidence, this is still where it always ends up, especially with TSAB, claiming that we Remainers are simply entrenched, being difficult, dismissive and are peddling fake news. Itís called projection.
IP: Logged
The_same_as_before Posted on 12/10/2019 13:42

Positives of being out of the EU single market
Laughing so did I. Kept well away, one Remainer fanatic even made implied personal comments on his view of my children.

Not Adi, I may add.
IP: Logged
The_same_as_before Posted on 12/10/2019 13:44

Positives of being out of the EU single market
More Fake news.

ADI, are you a Flat Earther?
IP: Logged
Small_town Posted on 12/10/2019 13:46

Positives of being out of the EU single market
same as: you haven't actually explained why your facts mean it'll be better outside of the EU. given the strength of our economy has been gained within the EU.
IP: Logged
Adi_Dem Posted on 12/10/2019 13:51

Positives of being out of the EU single market
See? Offers absolutely nothing. You donít even understand the reasoning as to why smaller nations being in the EU can benefit the UK.
IP: Logged
The_same_as_before Posted on 12/10/2019 13:54

Positives of being out of the EU single market
If course it has, we have been in it over 40 years, it's impossible to give a view of if we had not been.

My real issue is that it has become a political beurocracy. We joined a small club of similar nations, economies fundamentally similar. It's moved dramatically.

In the end Germany showed it's ruthlessness with Greece, through it to the Wolves.
IP: Logged
Boro_Bosco Posted on 12/10/2019 13:58
Edited On: 12/10/2019 14:07
Positives of being out of the EU single market
"Thatís something that doesnít stand up to scrutiny either. We have rights of veto, opt outs and many of the key decisions on deciding not to use those eighths have, by law, to be ratified by our Parliament and be subject to a referendum."

The Irish have a similar requirement for a referendum. How did they get on when they rejected the treaty of Lisbon?

I find it laughable that someone who wants to ignore the last referendum we had then suggests referendum as a safeguard.
IP: Logged
Johnny_X Posted on 12/10/2019 14:03

Positives of being out of the EU single market
Germany didn't really throw greece to the wolves. It bailed it out. It could have let it drop out of the eurozone and probably the european union. Greece would be basically bankrupt country turning it back to almost a 3rd world economy. Of course it wasn't in germany's interest to let greece collapse but equally not in their interest to let greece keep spending money they don't have. Hence the imposed fiscal rules and forced austerity measures.
IP: Logged
The_same_as_before Posted on 12/10/2019 14:07

Positives of being out of the EU single market
ADI, can you give me tonight's lottery numbers as I don't have your benefit of see(ing) into the future.

IP: Logged
Millbrook100 Posted on 12/10/2019 14:31

Positives of being out of the EU single market
Johnny X when Germany bailed out Greece the money went to German banks. Check out the previous Greek finance ministers views on it.
IP: Logged
Small_town Posted on 12/10/2019 14:35

Positives of being out of the EU single market
Same as before, wasnít the Germany Greece thing as much about the euro as the EU?

Also, unless Iím missing something, you havenít yet explained why our strong economy, gained when we have been member of the EU, will be better off when we leave?
IP: Logged
bear66 Posted on 12/10/2019 14:37

Positives of being out of the EU single market
"The Irish have a similar requirement for a referendum. How did they get on when they rejected the treaty of Lisbon?"

They rejected it but then voted massively for it in a second referendum when they had all the facts.

Sounds a good way forward for Brexit.
IP: Logged
Adi_Dem Posted on 12/10/2019 14:39

Positives of being out of the EU single market
Still offering less than nothing I see TSAB. Maybe at some point you can actually offer an opinion that can be backed up with actual facts?

Bosco, it's very clear what happened in Ireland. And in Denmark for that matter. In Ireland, the first referendum was won on the lies peddled that Lisbon would change abortion laws, lead to a loss of sovereignty (sound familiar?), undermine Irelandís military neutrality (sound familiar?), and remove its permanent EU Commissioner.

The government went away and explored those points with the EU and came back to the Irish people (having listened to them) with legally binding guarantees on military neutrality under the Seville Declaration and on the Irish commissioner, tax rates, abortion and workersí rights. In other words the people voted, their concerns were dealt with and quite properly a second vote was held accepting the Treaty. Democracy in action.

Now you can find it as laughable as you want but all that does is expose your ignorance. I am not asking anyone to ignore the last referendum. My position has always been the same. Firstly that the referendum result was unsafe because of the fraud and electoral breaches at the heart of the Leave campaign and therefore should be treated as such and secondly because there is nothing to ignore: nobody can define what leave actually means because, as described above, there are many different versions of Brexit from no deal to Norway meaning that voters all had those different versions of Brexit in their minds when voting. There is therefore no mandate. The government went away and agreed a deal to leave with the EU but that wasn't deemed good enough by the Leave voters and the government thereby proving categorically that not all Brexits are equal. So what do you do when you don't have a clear mandate? You have a vote on it based on the actual options available and in the light of the knowledge gained by the electorate during the intervening period.
IP: Logged
redwurzel Posted on 12/10/2019 14:42

Positives of being out of the EU single market
Greece has had to severely cut its public expenditure to remain in the Euro, much much more than any UK austerity cuts. Taxes have also being raised. For a point cash machines has very small daily limits which is not the case now as the Greek Government was denied EU currency unless it did what it was told.

The future of the EU is much more integration on economic, social and political issues. The New heads in the EU are very much for a stronger union. People need to be aware of this, the UK's relationship as a semi detached member from 1993 to date is very unlikely to be allowed in the future, if we remain. That might be fine with most of the UK population, but as said they need to know. There is not much information in the media about this when all the reporting is about BREXIT.
IP: Logged
Small_town Posted on 12/10/2019 14:42

Positives of being out of the EU single market
Iím starting to get a bit disappointed in same as before. He whined about every pro brexit fact being shot down, yet when I repeatedly asked for one from him he hasnít supplied one:

Itís a shame really.
IP: Logged
Adi_Dem Posted on 12/10/2019 14:45

Positives of being out of the EU single market
"The future of the EU is much more integration on economic, social and political issues. The New heads in the EU are very much for a stronger union. People need to be aware of this, the UK's relationship as a semi detached member from 1993 to date is very unlikely to be allowed in the future, if we remain. That might be fine with most of the UK population, but as said they need to know. There is not much information in the media about this when all the reporting is about BREXIT."

Evidence please.
IP: Logged
bear66 Posted on 12/10/2019 14:47

Positives of being out of the EU single market
It's not in the media so it must be in someone's head.
IP: Logged
Small_town Posted on 12/10/2019 14:52

Positives of being out of the EU single market
If it is true, whatís fundamentally wrong with more unity?
IP: Logged
Muttley Posted on 12/10/2019 14:56

Positives of being out of the EU single market
I've just started listening to an interesting podcast "The Missing Cryptoqueen". Nothing to do with Brexit.

I haven't listened to it all but basically it was huge scam. A new Cryptocurrency was founded called "One Coin". Without boring you with the details, it wasn't a true "Cryptocurrency" because it was run on an SQL database rather than a "blockchain" and therefore its apparent value could be (and it is argued, was) centrally controlled/adjusted. Listen to the podcast it is fascinating.

The relevance here is that even when people who understood the technicalities of cryptocurrency pointed out that this was a scam the people who had bought into the scam refused to believe it was. It appears the same with Brexit. The message has gone from the UK entering a sunlit uplands with a fully funded NHS to being an impoverished backwater as a "price worth paying" and the adherents will not want to believe that they have been taken for mugs.

But that is essentially it. You Brexiteers have been conned. It is no coincidence that the highest number of "victims" is amongst the aged and least educated, a good con knows his mark. I have gone past being annoyed with you as feeling sorry for you. The workers at Nissan who voted themselves out of a job are just one example.

Sorry.
IP: Logged
jimstewart Posted on 12/10/2019 15:08
Edited On: 12/10/2019 15:14
Positives of being out of the EU single market
Redwurzelís evidence of future deepening integration might be found in the EUís reflection paper on deepening the Economic and Monetary Union dated 31/05/17. Nearly one year after our referendum.
It discusses among other things:
Capital markets and banking union, the establishment of a future Euro treasury and deepening economic monetary union within the EU framework .
I would imagine that is what redwurzel is on about. Iím off to watch the racing.
IP: Logged
Aqualung Posted on 12/10/2019 15:18
Edited On: 12/10/2019 15:21
Positives of being out of the EU single market
The truth is , we have to go ahead with Brexit just to prove how amazing democracy is, it's almost as if people are willing to drive off the edge of a cliff just to demonstrate that gravity works

Some things should never be put to the public to vote, especially with so much disinformation and bullXXXXXX flying around coming from lunatics like Nigel Farage, let the financial and economic future of the country be decided by economic experts and experts in international contracts, why the XXXXXX we allowed the average joe to decide our economic future, it was a question and vote that should have been decided with demonstrable facts present not bullXXXXXX , the referendum was a way for the Cameron to escape the blame for tory austerity and recession and a failing country and shift the blame to the EU and immigrants and it worked, and its still working because the people who fell for the bullXXXXXX and propoganda voted out are completely immune to the truth and reality no matter how many facts you shove in front of them, they just have 'faith' it will be better for everyone

Like General melchett said in black adder, If nothing else works, a total pig-headed unwillingness to look facts in the face will see us through, and that sums up Brexiteers



IP: Logged
The_same_as_before Posted on 12/10/2019 15:46
Edited On: 12/10/2019 15:57
Positives of being out of the EU single market
I happen to think there are many benefits to the EC, as there are in leaving, no different to any club.

Benefits of leaving include one less level of Beurocracy, it p isses off ADI, I get a blue passport, we will gain other trade agreements in no time, I won't have to Google the name of my MEP, the rest of the world seems to get on without it, it might even finish up with a united Ireland


I have just read Muttleys message. That pretty much sums up the attitude of Remainers.
IP: Logged
Small_town Posted on 12/10/2019 15:52

Positives of being out of the EU single market
INteresting opinions. I don't think "not knowing your MEP" makes you worse off. As Croatia have proved we can be in the EU and have blue passports, the rest of the world has had thousands of years to be used to being without it, our economy is based on being in it.

As for "getting other trade agreements in no time" that, clearly and empirically not an improvement? Unless the trade agreements are significantly better than what we have at the moment, it's the opposite of an improvement, given we will have to expend a lot of resource and energy getting something we currently already have and are giving up
IP: Logged
bear66 Posted on 12/10/2019 16:09

Positives of being out of the EU single market
"Benefits of leaving include one less level of Beurocracy"

We will have many extra levels of bureaucracy outside of the EU. Customs with the EU and now customs with NI in case someone tries to bypass goods to the EU. Plus everything we pool that the EU does for us that we'll now have to do ourselves, like negotiating trade agreements.
IP: Logged
Adi_Dem Posted on 12/10/2019 16:21
Edited On: 12/10/2019 16:22
Positives of being out of the EU single market
Ok TSAB, letís address those.

1. Tell me about the bureaucracy with evidence please. Itís really easy just to say Ďbureaucracyí but I want specific examples of EU bureaucracy. I would also like you to tell us how it affects yours and your familyís day to day lives.

As an aside please watch the Government videos on the layers and layers of bureaucracy that follow us leaving the EU and tell me again how being a member makes that worse.

2. We can already have blue passports if we wish.

3. Your lack of knowledge about who your MEP is has nothing to do with the EU. It says more about you.

4. There are no countries in the world that operate without trade deals in place. There are no countries in the world without trade deals with their nearest neighbours. The average trade deal, as we are finding with an entity very closely aligned with us, takes many years to agree and, moreover, any trade deal we can do with our closest neighbours will be de facto worse than the one we already have.

5. A united Ireland because of the way our country has treated them and handled its international law obligations whilst trashing the union? And thatís a positive for you?

Look forward to your answers.
IP: Logged
The_same_as_before Posted on 12/10/2019 16:48
Edited On: 12/10/2019 16:56
Positives of being out of the EU single market
ADI I import 100% of the capital assets we use. I cannot be Bothered to go through each document apart from if ISO 9001 is the accepted standard in over 1m organisations world wide why the need of others ?
My passport is new and will be red for a while.
I don't give a flying about our MEP, I have been to Brussels many times it does not matter.
A united Ireland only matters if there is a majority vote for it in the North. A concept you do not believe in.
IP: Logged
Adi_Dem Posted on 12/10/2019 16:59

Positives of being out of the EU single market
You canít be bothered now? Interesting.

ISO9001 is a quality management standard. Since the 2015 changes it is a much more risk based standard that is bespoke to each organisation to have its own individual procedures and processes all designed to reduce risk and ensure client quality. What has that got to do with the bureaucracy in relation to importing capital assets that you say will be reduced by leaving the EU? Iíll give you a clue: it wonít.

You donít care about your MP but one of the benefits of leaving the EU is that you wonít have to google them any more?

And youíve just renewed your passport and are upset that if there is a change to blue you wonít be part of it for a while?

All sound reasons to vote Leave.
IP: Logged
jimstewart Posted on 12/10/2019 17:02

Positives of being out of the EU single market
Adi did the evidence provided for Redwurzelís post satisfy? Genuine question not looking for a spat.
IP: Logged
The_same_as_before Posted on 12/10/2019 17:03

Positives of being out of the EU single market
Indeed
IP: Logged
Adi_Dem Posted on 12/10/2019 17:06

Positives of being out of the EU single market
No. I read that report. Most of it relates to the Euro in respect of which we have a legally cast iron opt out. The rest really didnít say anything that I could remotely construe in the way that he suggests or indeed give me any cause for concern. The fact remains that for anything of a material nature we continue to have rights of veto and opt out that would require Parliamentary ratification and referenda for us to choose not to exercise.
IP: Logged
The_same_as_before Posted on 12/10/2019 17:10

Positives of being out of the EU single market
ADI, so basically you think it's a good system that a tiny Nation like Slovenia can stop the annual budget.
IP: Logged
Adi_Dem Posted on 12/10/2019 17:20

Positives of being out of the EU single market
Another tangent once the rest is exposed for the nonsense it is.

So what do you want to talk about now exactly? The way that all EU member states have voting rights and powers of veto over certain things and how undemocratic the whole thing is?

And when you say stop the annual budget what on earth do you mean by that? Maximum spending by policy area must be approved unanimously and then individual budgets within those maximum limits are approved by qualified majority. If a new budget isnít agreed the previous one rolls over.

So how can Slovenia stop a budget exactly?
IP: Logged
The_same_as_before Posted on 12/10/2019 17:23

Positives of being out of the EU single market
Get yourself on Mastermind
IP: Logged
jimstewart Posted on 12/10/2019 17:23

Positives of being out of the EU single market
I have to confess Adi I havenít read it. But when the EU put a report on their website entitled report on the deepening of economic and monetary union I thought that it may well have backed up redwurzels claim that the EU want a very much stronger union. I take it that the title is misleading?
IP: Logged
Adi_Dem Posted on 12/10/2019 17:35

Positives of being out of the EU single market
Read it. Thatís the answer. Draw your own conclusions. As I said it is by and large about the euro zone, the parts that arenít shouldnít worry anyone and anything of a material nature we have opt outs and vetoes. I honestly donít think people realise just how unique a position we have in the EU and the huge concessions afforded to the UK whilst still having all of the benefits of membership. Itís why we should refer to Remain as Germany plus.

Well done TSAB, showing yourself up yet again.
IP: Logged
jimstewart Posted on 12/10/2019 17:45
Edited On: 12/10/2019 17:46
Positives of being out of the EU single market
Iíve no need to read it. You did while I was watching the racing. Youíve assured me that Iíve absolutely nothing to worry about and even if we did we could have a referendum to sort it out which is great news as the last one went so well.

Redwurzel was leading us all down the garden path and the EU put weird titles on their reports that donít really mean what they say. Thatíll do for me .
IP: Logged
Adi_Dem Posted on 12/10/2019 18:00

Positives of being out of the EU single market
Ah, so I answer your questions in good faith on the basis that you say you Ďdonít want a spatí and then the mask slips and you post a pretty pathetic response like that. If youíre not willing to read the document and prefer to judge it purely on its title then thatís up to you. Seems pretty ignorant to me but it is definitely up to you.
IP: Logged
jimstewart Posted on 12/10/2019 18:12
Edited On: 12/10/2019 18:13
Positives of being out of the EU single market
No spat from me Adi. You asked for evidence I thought you may find it there. You obviously didnít. Fair enough .The title indicates further integration a rw suggested. I think thatís reasonable. If anyone else can be XXXXXXd reading they may draw different conclusions you never know.


IP: Logged
Muttley Posted on 12/10/2019 18:12

Positives of being out of the EU single market
As I said Adi you're dealing with Cultists who are in their own bubble.
IP: Logged
Adi_Dem Posted on 12/10/2019 18:20

Positives of being out of the EU single market
Apparently so. It is also apparently a perfectly legitimate position to adopt to put forward a document that you havenít read to support someone elseís view on something solely on the basis of the title of that document and then reply sarcastically to the person you directed to read it. It is really really bizarre.
IP: Logged
Aqualung Posted on 12/10/2019 18:26

Positives of being out of the EU single market
Just give up Adi, its like trying to convince the religious that evolution happened, or flat earthers that the earth is round (ok, ill accept oblate spheroid), brexiteers are just cult members, they have been told something is true, then they look for evidence to support their position ignoring what everybody else maybe consider the scientific method, they don't start with looking at evidence and arrive to a conclusion later

Brexiteers are no different to any other religious cult

What should have happened pre brexit vote was the government set up an independent commission, that would provide to citizens clear independent and unbiased information about the costs and benefits of staying or leaving

the whole thing is a tragedy imho, just highlighting the death of Politics in this country as we know it, and how much these tossers will lie and be deceitful just to give themselves a better life

IP: Logged
jimstewart Posted on 12/10/2019 18:40

Positives of being out of the EU single market
Yes I can see how pointing you towards an EU document which has a title suggesting it may contain the evidence you asked for is a really bizarre thing to do.


IP: Logged
Aqualung Posted on 12/10/2019 18:49
Edited On: 12/10/2019 18:51
Positives of being out of the EU single market
Jim, it either does or doesn't contain the evidence?

The burden of proof is on you to demonstrate how much better off we will be/i.e a positive

So please find that document, and perform a critical analysis on it so we can review it , because nobody gives a XXXXXX about your guesses

This isnt about grecce, or portugal, its about demonstrating with facts how we will

BE XXXXXXIGN BETTER OFF OUT THE EU?

We will be better off out the EU because Greece?

Jesus wept
IP: Logged
Adi_Dem Posted on 12/10/2019 18:55

Positives of being out of the EU single market
No, thatís not bizarre hence the reason that I replied in the way that I did. Itís the sarcastic crap that followed when I told you that I had read it that was the problem. As I said, you pointed me to a document you hadnít read, pre-judged it on its title and then when I actually read it you didnít like the conclusions I drew, choosing to post that sarcastic XXXXXX with clear implications.
IP: Logged
Kosovo Posted on 12/10/2019 18:57
Edited On: 12/10/2019 19:01
Positives of being out of the EU single market
Why does Jim have to prove anything to you. Are you some type of GOD. Anywhere what was your username before this one.
IP: Logged
jimstewart Posted on 12/10/2019 19:03

Positives of being out of the EU single market
Aqualung. He asked for evidence, the title of the EU document strongly suggested it may be in there. He says it isnít as heís read it. Thatís it.

Itís sad enough that Iíve been sat here on a Saturday reading and posting on this but performing forensic analysis on EU documents on a Saturday night at your request just ainít for me. Yet another bizarre character trait of mine.

If you want to sit on a football message board on a Saturday night and wait to review a perfect strangers review of deepening monetary and economic union within the EU framework then knock yourself out. Iíve got a smidgen of a life to live. Night.
IP: Logged
Adi_Dem Posted on 12/10/2019 19:16

Positives of being out of the EU single market
And there you have it.
IP: Logged
jimstewart Posted on 12/10/2019 19:17

Positives of being out of the EU single market
Here we go
IP: Logged
Aqualung Posted on 12/10/2019 19:23
Edited On: 12/10/2019 19:35
Positives of being out of the EU single market
So in other words Jim,you don't really have a clue

Thanks for the non existent 'positive'

I appreciate it's sad to examine that document (i.e reality) and just perpetuate a myth instead and hope for the best, i mentioned the religious and the same mental process applies to that was well

I mean, it's a Saturday night, who cares about something that will change our lifes for the worse for the next 5000 Saturday nights

Out means out, brexit is good for us because i say so, the earth is flat, the moon is made out of cheese, and Jesus is our saviour, and so what if were all worse off and finally become what we are, a small island in europe who no longer can influence our economic future by invading other countries for resources like we did 200 years ago when we knew then the UK couldn't prosper on with its natural resources

The important thing history lesson this will teach the human race is how utterly dumb it is to let an uneducated electorate the ability to completely destroy its own country with disinformation, lies and propoganda
IP: Logged
Uncle_Marbles Posted on 12/10/2019 19:40

Positives of being out of the EU single market
[:D] what a loon
IP: Logged
jimstewart Posted on 12/10/2019 19:41
Edited On: 12/10/2019 19:42
Positives of being out of the EU single market
Aqua lung. If you mean do I have a clue if the evidence that Adi asked redwurzel for is in the document then no I donít . As I made clear I had read a title of a report that suggested the evidence he was looking for may be in there.

I have neither the time nor the inclination to trawl through EU reports despite your request for me to forensically do so. Iím sure Adi has already done a fine job of that.

As for your second last paragraph you have suggested that people that voted to leave are somehow beyond stupid as are Christians . Iíve no idea where that fits in with pointing Adi in the direction of an EU report that may or may not have contained the information he requested from redwurzel.

Off to watch Breaking Bad movie. Have a pleasant evening.
IP: Logged
Adi_Dem Posted on 12/10/2019 19:43

Positives of being out of the EU single market
As already made clear jim, it wasn't that you pointed me to a document, it's the sarcastic reply that followed my reading it that was the problem. You were a dick. Own it.
IP: Logged
Uncle_Marbles Posted on 12/10/2019 19:45
Edited On: 12/10/2019 21:58
Positives of being out of the EU single market
"Brexiteers are no different to any other religious cult"

Do you have any facts or evidence to back this up?

[cr] I love popping on here and reading some of this looneys comments [:D]
IP: Logged
Uncle_Marbles Posted on 12/10/2019 19:48

Positives of being out of the EU single market
"I mean, it's a Saturday night, who cares about something that will change our lifes for the worse for the next 5000 Saturday nights"

[:D] put the whiskey away pal
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103